# $torrent.trafficUp

Returns the total number of bytes uploaded

Usage

    $torrent.trafficUp()

Description
Returns the total number of bytes uploaded Take a look at the torrent client documentation for more details about how it works.
Syntax Specification

    $torrent.trafficUp()

See also
torrent client documentation,

Index, Functions

KVIrc 4.0.4.5646 Documentation
Generated by ports-amd64 at Wed Dec 28 16:04:55 2011